maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Benjamin Bentmann <benjamin.bentm...@udo.edu>
Subject Re: Cutting another maven-compiler-plugin release to set the default source/target to 1.5
Date Sat, 10 Apr 2010 10:57:43 GMT
Brett Porter wrote:

> [...] though for your purposes it might be more expedient to put the configuration in
the 3.0 super POM?

-1, it's unlucky when builds depend on the version of Maven being used, 
this should not be be the norm. Ideally, plugin behavior should only be 
a function of the plugin version and not also the Maven version.


Benjamin

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@maven.apache.org
For additional commands, e-mail: dev-help@maven.apache.org


Mime
View raw message